<div class="container1">
  <div class="row1">
    <div class="content col-lg-6">
      <p>
        Want to know how your smile will look after the tooth reconstruction,
        changes in the shape, size, and position of the teeth, whitening
        results?
      </p>
      <br>
      <br>
      <br>
      <p>
        <strong>Digital Smile Design in Dubai</strong> will help you with this!
        New computer technologies allow you to see the final result even before
        teeth whitening and oral treatment, discuss the desired outcome and make
        the necessary adjustments.
      </p>
    </div>
    <div class="content col-lg-6">
      <img
        src="https://www.royalclinicdubai.com/wp-content/uploads/2022/01/Digital-Smile-Design-DSD-in-Dubai-Abu-Dhabi-Sharjah-Cost-Offers.jpg"
        alt=""
      />
    </div>
  </div>
  <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Aim of Treatment:
  </h2>
  <p>
    The technology was introduced in 2007 and is designed to optimize
    communication between dentists, patients, and dental laboratories. The use
    of patient photographs and creating a meaningful model of future
    regeneration are based on them. When modeling, the wishes of the patient are
    taken into account. When working, the program is based on the facial
    features and the structure of the dentoalveolar system of a particular
    person, so the planning result is entirely individual and very accurate.
  </p>
</div>

<div class="container2">
  <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Results of Digital Smile Design:
  </h2>
  <p>
    With this system, you can easily stimulate a smile and develop an individual
    plan for major dental procedures such as restoration of teeth, replacement
    of old crowns, placement of veneers, implants, and prosthetics.
  </p>

  <div class="row2">
    <div class="col">
      <img
        src="https://www.royalclinicdubai.com/wp-content/uploads/2022/01/Digital-Smile-Design-Dubai.jpg"
        alt=""
      />
    </div>
    <div class="col">
      <img
        src="https://www.royalclinicdubai.com/wp-content/uploads/2022/01/Digital-Smile-Design.jpg"
        alt=""
      />
    </div>

    <div class="col">
      <img
        src="https://www.royalclinicdubai.com/wp-content/uploads/2022/01/Digital-Smile-Design-Dubai-Abu-Dhabi.jpg"
        alt=""
      />
    </div>

    <div class="col">
      <img
        src="https://www.royalclinicdubai.com/wp-content/uploads/2022/01/Digital-Smile-Design-Abu-Dhabi.jpg"
        alt=""
      />
    </div>
  </div>
</div>

<div class="container3">
  <h2 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Benefits:
  </h2>
  <p>
    The introduction of this technology facilitates the work of dentists. The
    main advantages include:
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    The High Degree of Adaptation:
  </h3>
  <p>
    The program, within the framework of its functionality, allows taking into
    account any individual characteristics of the patient; the quality of the
    result remains high regardless of the condition and proportions of the
    teeth.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Versatility:
  </h3>
  <p>
    The technology allows you to perform many tasks related to diagnostics and
    modeling and is the link between the dentist, the patient, and the dental
    laboratory.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Accuracy:
  </h3>
  <p>
    The planning done through the modeling technique will ensure that you get an
    utterly exact shape and size of teeth that will fit into the overall facial
    features and do not affect the functionality of teeth.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    The Speed of Getting Results:
  </h3>
  <p>
    The preliminary result of the modeling is that the future appearance of the
    teeth will be obtained in just a few minutes, i.e., during the
    consultation—the result of functional modeling in one or two days.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Patient Involvement in the Process:
  </h3>
  <p>
    One of the main benefits. The patient is directly involved in creating and
    discussing the treatment plan; thanks to the software’s capabilities, he can
    be sure that his wishes regarding his appearance will be heard and correctly
    interpreted by the dentist.
  </p>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-top: 30px">
    Stages of Procedure:
  </h3>
  <p>
    When drawing up a treatment plan and starting work at the dentist’s
    consultation, the dentist examines the oral cavity and standard procedure.
    Stages of the process include:
  </p>
  <ul >
    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px">
      Photo Session
    </li>
    <p>
      The doctor takes pictures that clearly show the patient’s face and smile
      from different angles. Intraoral photography is also carried out.
    </p>
    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px ;padding-top: 30px;">
      Determination of Desired Results
    </li>
    <p>
      The patient explains to the doctor what changes they would like to make to
      how they envision their future smile while discussing the color of the
      enamel, the shape, and the size of the teeth. The doctor helps the patient
      determine the best option in terms of aesthetics and functionality and
      explains what features the shape of the teeth give to the face.
    </p>

    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px;padding-top: 30px;">
      Virtual Simulation
    </li>
    <p>
      Digital images will be sent for processing; the program examines the
      characteristics of the patient’s bite, the shape of the teeth, the
      position of the lips when smiling, and checks the connection between the
      teeth and lips. The patient is offered several options for a new smile,
      and the dentist helps to choose the best one in terms of beauty and
      functionality. At the patient’s request, the dentist can adjust the size
      and shape of the teeth and color. As a result, the patient’s face with a
      new smile is displayed on the screen; if he meets his expectations, the
      model will be transferred to the dental laboratory.
    </p>

    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px;padding-top: 30px;">
      Wax Modeling
    </li>
    <p>
      The program produces a three-dimensional combination of a 3D image of a
      patient. New teeth are placed in the modeling program following the
      patient’s anatomical features. New teeth are placed in the modeling
      program following the anatomical components of the patient. The dental
      technician makes a wax model of the teeth based on the virtual model.
    </p>
    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px;padding-top: 30px;">
      Evaluation
    </li>
    <p>
      Using the Mock-up technology, a silicone key, a model of future
      rejuvenation is tested in the mouth. Thanks to this, the patient can
      assess the intended result, and the doctor will determine the phonetics,
      beauty, and functional limitations of the structure.
    </p>
    <li style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px;padding-top: 30px;">
      Installation
    </li>
    <p>
      Fixation of the prostheses or micro prostheses in the oral cavity.
      Usually, there are no questions about the appearance and color of new
      teeth in patients because the restoration fully complies with all wishes.
    </p>
  </ul>

  <h3 style="font-weight: bold; color: #d1a11cd7; padding-bottom: 30px;padding-top: 30px;">
    How Much does it Cost?
  </h3>
  <p>
    The Cost of Digital Smile Design in Dubai UAE can range from
    <strong> AED 799</strong> to <strong>AED 1999.</strong> The treatment will
    vary from person to person, the number of teeth to be treated, and the
    patient’s desired outcome. The doctor will decide on the actual price after
    the initial consultation.
  </p>
</div>
